* {
    box-sizing: border-box;
}

/* nav-sections */

a {
    color: black;
    text-decoration: none;
}

.nav-list {
    text-align: center;
}

.nav-list li {
    display: inline;
    margin-right: 72px;
    padding: 32px 0;
    font-family: inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
}

/* content-block */
.main-pic {
    margin-bottom: 88px;
    width: 100%;
}

/* main-content */
.main-container {
    margin: 0 auto;
    width: 856px;
    padding-bottom: 88px;
}

.hero-title {
    margin: 0 0 40px;
    font-weight: 600;
    font-size: 48px;
    line-height: 135%;
    text-align: center;
    color: #000;
}

.main-text {
    margin: 0;
    padding: 0;
    font-family: Inter;
        font-size: 21px;
        font-weight: 500;
        line-height: 150%;
    }

    .text-list {
        padding-bottom: 40px;
    }

.list-item {
    padding: 0;
font-family: Inter;
    font-size: 18px;
    font-weight: 400;
    line-height: 150%;
    color: rgb(22, 22, 22);
    }

.text-colour {
    color: #04959E
}

ol {
    margin-top: 24px;
    padding-left: 20px;
}

/* button */
.button-wrapper {
    text-align: center;

}

.button {
    position: inherit;
    background: #04959e;
    margin: 0 auto;
    padding: 10px 24px;
    border: none;
    font-family: Inter;
    font-size: 18px;
    font-weight: 400;
    line-height: 135%;
    text-align: center;
    color: #fff;
}

hr {
    background: rgb(22, 22, 22);
    height: 1px;
    border: none;
}

/* footer-section */

footer {
text-align: center;
}

.footer-text {
    color: #161616;
        font-family: Inter;
        font-size: 18px;
        font-style: normal;
        font-weight: 400;
}